[KDE Desktop Pattern]
Comment=Triangles
Comment[af]=Driehoeke
Comment[ar]=مثلثات
Comment[be]=Трохкутнікі
Comment[be@latin]=Trochkutniki
Comment[bg]=Триъгълници
Comment[bn]=ত্রিভুজ
Comment[bn_IN]=ত্রিকোণ
Comment[br]=Tric'hornioù
Comment[cs]=Trojúhelníky
Comment[csb]=Trzënórtë
Comment[cy]=Trionglau
Comment[da]=Trekanter
Comment[de]=Dreiecke
Comment[el]=Τρίγωνα
Comment[eo]=Trianguloj
Comment[es]=Triángulos
Comment[eu]=Triangeluak
Comment[fi]=Kolmiot
Comment[fy]=Triangels
Comment[ga]=Triantáin
Comment[gl]=Triángulos
Comment[gu]=ત્રિકોણો
Comment[he]=משולשים
Comment[hi]=त्रिभुज
Comment[hne]=त्रिभुज
Comment[hr]=Trokuti
Comment[hsb]=Třiróžki
Comment[hu]=Háromszögek
Comment[is]=Þríhyrningar
Comment[it]=Triangoli
Comment[ka]=სამკუთხედები
Comment[kk]=Үшбұрыштар
Comment[km]=ត្រីកោណ
Comment[kn]=ತ್ರಿಕೋನಗಳು (ಟ್ರಯಾಂಗಲ್ಸ್)
Comment[ko]=삼각형
Comment[ku]=Sêgoşe
Comment[lt]=Trikampiai
Comment[lv]=Trīsstūri
Comment[mk]=Триаголници
Comment[ml]=ത്രികോണങ്ങള്‍
Comment[nds]=Dre'ecks
Comment[nl]=Triangels
Comment[nn]=Trekantar
Comment[or]=ତ୍ରିଭୁଜ
Comment[pa]=ਤਿਕੋਣਾਂ
Comment[pl]=Trójkąty
Comment[pt]=Triângulos
Comment[pt_BR]=Triângulos
Comment[ro]=Triunghiuri
Comment[ru]=Треугольники
Comment[sk]=Trojuholníky
Comment[sl]=Trikotniki
Comment[sr]=Троуглови
Comment[sr@latin]=Trouglovi
Comment[sv]=Trianglar
Comment[ta]=முக்கோணங்கள்
Comment[te]=త్రిభుజాలు
Comment[tg]=Секунҷаҳо
Comment[th]=ลายสามเหลี่ยม
Comment[tr]=Üçgenler
Comment[uk]=Трикутники
Comment[uz]=Uchburchaklar
Comment[uz@cyrillic]=Учбурчаклар
Comment[vi]=Tam giác
Comment[wa]=Triyangues
Comment[x-test]=xxTrianglesxx
Comment[xh]=Oonxantathu
Comment[zh_CN]=三角
Comment[zh_TW]=三角形
File=triangles.png
